Subject: bug#37244: Icecat Audio Issues

From: Martin Becze <[email-masked]>
Date: Sat, 9 May 2020 07:24:27 -0500

I also have this problem with icecat. With ungoogled-chromuim the video
is scrambled. I wonder if the two issues are possible related.

On 9/1/19 1:15 PM, Tobias Geerinckx-Rice via Bug reports for GNU Guix wrote:
> Raghav,
> 
> Raghav Gururajan 写道：
>> While streaming/watching movie on some (more than one) websites, audio
>> has constant cracking sounds and voice of characters in the video
>> becomes robotic.
> 
> If by ‘robotic’ you mean (extremely) low-pitched then, yes, this has
> been the case for roughly the past half year.
> 
> I asked around on IRC, even sending URLs to innocent people who were
> unable to reproduce the problem, so I then assumed it wasn't in Guix
> proper.  I almost never watch videos on the Web so I didn't care much,
> but you might be happy to learn you're not alone.
> 
> Could you share a (free) example URL?
> 
> Kind regards,
> 
> T G-R